Subject: Build Spot Check
From: Boglárka Kiss <[email-masked]>
To: [email-masked], Christopher Ngo <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 16:30:55 +0000

Hello Fahim,

I'd like to share with you the results of the recent spot check of your
venues.

Notes:

   - just a bit of quality increasing knowledge: when they have such a
   nicely written text we can use it in SEO: https://prnt.sc/xrlray
   - based on raw info we don't know if they provide these specific
   services: https://prnt.sc/xrru11
   - bob editing: https://prnt.sc/xrs2hz
   - irrelevant keywords: https://prnt.sc/xrsc09
   - typo: https://prnt.sc/xrsdgn

Auto Fails

   -

   Wrong Category
   -

   Bad Image Selection
   -

   Irrelevant Bob/Misinterpretation
   -

   Wrong/bad Business name
   -

   Page Personalisation (Website/Social Media)
   -

   Incorrect Opening hours
   -

   SEO not reflective of customer info
   -

   VIP (Testimonials, Templates etc)

Minor Mistakes

   -

   Capitalisation of names, services or titles
   -

   Logo (not used if it exists)
   -

   Missing Service information
   -

   Relevant Images
   -

   Promotions
   -

   Bobs not edited
   -

   Overall Page Look
   -

   Spelling/Grammar
   -

   Section Naming

Considering the evaluated items, 3 minor mistakes is a thumbs down and a
major mistake is automatically a thumbs down.

Conclusion
I liked your bob edits the best, I can see that you read all text and
edited them with the raw info. This is very great, good job. Please make
sure to keep this up and edit even more bob texts/edit out keywords. :)

-- 

*Boglarka Kiss*,
*Content Operations SpecialistUENI LTD*
7 Bell Yard
London, WC2A 2JR
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 7 Bell Yard, London, WC2A
2JR. VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>